header .top {
    background: rgba(32, 32, 32, 1);
    text-align: center;
    color: rgba(255, 255, 255, 1);
    font-size: 12px;
}

header .mobile-nav-button {
    display: none !important;
}

header {
    transition: all 0.5s ease-in-out;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    transform: translateY(0);
}

header .fixed .contaienr {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

header .dropdown-nav {
    opacity: 100%;
}

header .dropdown-nav a {
    padding: 0 !important;
}

header .dropdown-nav .d-menu {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
    /* transition: transform 1s ease; */
    overflow: hidden;
    /* transform: scaleY(0);
 opacity:0 */
    height: 0;

}

.bg-backdrop {

    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 888;
    background-color: rgba(0, 0, 0, 0.4);
    opacity: 0;
    visibility: hidden;
}

header .dropdown-nav .d-menu .d-menu-cont {
    overflow: hidden;
    overflow-x: auto;
    scrollbar-width: none;
    /* Firefox */
    -ms-overflow-style: none;
    background: rgba(244, 243, 237, 1);

}

header .dropdown-nav .d-menu .d-menu-cont::-webkit-scrollbar {
    display: none;
    /* Chrome / Safari */
}

/* header .dropdown-nav:hover .d-menu {
    transform: scaleY(1);
    opacity: 1;
} */
header .dropdown-nav .d-menu .col-sm-3 {
    background-image: url('../img/x_light_menu.svg');
    background-repeat: no-repeat;
    background-position: 80% bottom;
}


header .dropdown-nav .d-menu>div {
    padding: 3rem 0;


}


header .dropdown-nav .d-menu .m a {
    opacity: 100%;
    display: block;
    padding: 0.3rem 0;
}

header .dropdown-nav .d-menu .items {
    display: flex;
    gap: 2rem;
}

header .dropdown-nav .d-menu .items .item {
    opacity: 100%;
    font-size: 14px;
}

header .dropdown-nav .d-menu .items .item img {
    width: 250px;
}

header .dropdown-nav .d-menu .items .item span {
    display: block;
    margin-top: 4px;
}

header.bg {
    background: rgba(255, 255, 255, 1);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);

}

header.shadow {
    box-shadow: 0px 0px 10px rgba(19, 19, 19, 0.1);

}

.header-fixed {
    z-index: 999;
    left: 0;
    right: 0;
}

header .logo img {
    height: 40px;
}

header .menu a {
    opacity: 50%;
    letter-spacing: 2px;
    font-size: 1rem !important;
    transition: opacity 0.5s ease-in;
}

header .dropdown-nav,
header .menu a {
    padding: 1.5rem 0;

}

header .menu a.active {
    opacity: 100%;
}

header .menu a:hover {
    opacity: 100%;
}

header .nav a,
header .nav .btn {
    font-family: var(--bs-font-arsenal);
    font-size: 14px;
}

header .nav .ai {
    padding: 8px 16px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #F4F3ED 100%);

    border-radius: 50rem;
    --d: 6px;
    --dm: -6px;
    --blur: 2px;
    --speed: 6s;
    animation: shadowOrbit var(--speed) ease-in-out infinite;
    border-width: 0;
    overflow: hidden;
}

header .nav .ai:hover {
    --d: 2px;
    --dm: -2px;
    --speed: 3s;
    /* faster */
}

@keyframes shadowOrbit {
    0% {
        box-shadow:
            /* glow */
            0 0 calc(var(--blur) * 2.5) rgba(239, 127, 80, 0.45),
            0 0 calc(var(--blur) * 4) rgba(239, 127, 80, 0.25),

            /* orbit shadows */
            var(--d) 0 var(--blur) rgba(239, 127, 80, 0.5),
            -4px 0 var(--blur) rgba(239, 127, 80, 0.1),
            0 var(--d) var(--blur) rgba(239, 127, 80, 0.25),
            0 -4px var(--blur) rgba(239, 127, 80, 0.30),

            /* inner light */
            1px 1px 4px rgba(239, 197, 127, 1) inset;
    }

    25% {
        box-shadow:
            0 0 calc(var(--blur) * 2.5) rgba(239, 127, 80, 0.45),
            0 0 calc(var(--blur) * 4) rgba(239, 127, 80, 0.25),

            0 var(--d) var(--blur) rgba(239, 127, 80, 0.5),
            0 var(--dm) var(--blur) rgba(239, 127, 80, 0.1),
            var(--dm) 0 var(--blur) rgba(239, 127, 80, 0.25),
            var(--d) 0 var(--blur) rgba(239, 127, 80, 0.30),

            1px 1px 4px rgba(239, 197, 127, 1) inset;
    }

    50% {
        box-shadow:
            0 0 calc(var(--blur) * 2.5) rgba(239, 127, 80, 0.45),
            0 0 calc(var(--blur) * 4) rgba(239, 127, 80, 0.25),

            var(--dm) 0 var(--blur) rgba(239, 127, 80, 0.5),
            var(--d) 0 var(--blur) rgba(239, 127, 80, 0.1),
            0 var(--dm) var(--blur) rgba(239, 127, 80, 0.25),
            0 var(--d) var(--blur) rgba(239, 127, 80, 0.30),

            1px 1px 4px rgba(239, 197, 127, 1) inset;
    }

    75% {
        box-shadow:
            0 0 calc(var(--blur) * 2.5) rgba(239, 127, 80, 0.45),
            0 0 calc(var(--blur) * 4) rgba(239, 127, 80, 0.25),

            0 var(--dm) var(--blur) rgba(239, 127, 80, 0.5),
            0 var(--d) var(--blur) rgba(239, 127, 80, 0.1),
            var(--d) 0 var(--blur) rgba(239, 127, 80, 0.25),
            var(--dm) 0 var(--blur) rgba(239, 127, 80, 0.30),

            1px 1px 4px rgba(239, 197, 127, 1) inset;
    }

    100% {
        box-shadow:
            0 0 calc(var(--blur) * 2.5) rgba(239, 127, 80, 0.45),
            0 0 calc(var(--blur) * 4) rgba(239, 127, 80, 0.25),

            var(--d) 0 var(--blur) rgba(239, 127, 80, 0.5),
            var(--dm) 0 var(--blur) rgba(239, 127, 80, 0.1),
            0 var(--d) var(--blur) rgba(239, 127, 80, 0.25),
            0 var(--dm) var(--blur) rgba(239, 127, 80, 0.30),

            1px 1px 4px rgba(239, 197, 127, 1) inset;
    }
}


header .nav .ai img {
    height: 20px;
    transition: scale 0.4s ease-in-out;
}


header .nav .ai:hover img {
    scale: 1.2;
}

header .nav a .badge,
header .nav .btn .badge {
    border-radius: 10px 0px 10px 0px;
}

header .nav .cart {
    background-image: url('../img/shopping_cart.svg');
    display: inline-block !important;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    background-size: 100%;
}

header .nav {
    align-items: center;
}

header .nav .user {
    padding: 4px;
    border-radius: 50rem;
    line-height: 0;
}

header .nav .user img {
    width: 18px;
    height: 18px;
}

footer {
    background: #d9d9d931;
    font-family: var(--bs-font-arsenal);
}

footer .menu {
    padding: 3rem;
}

footer .menu .title {
    display: block;
    font-size: 14px;
    opacity: 50%;
}

footer .menu a {
    display: block;
    padding: 10px 0px;
    font-size: 14px;
}

footer hr,
footer .border-end,
footer.border-top {
    border-color: #ccc !important;
    opacity: 100% !important;
}

footer .bottom a {
    padding: 10px;
    display: block;
    font-size: 14px;
    opacity: 50%;
}

footer .bottom a:hover {
    opacity: 100%;
}

footer .bottom .copyright {
    font-size: 14px;
    opacity: 50%;
}

footer .bottom .copy {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer .subscribe {
    padding: 3rem;
}

footer .subscribe .title {
    display: block;
    font-size: 15px;
    font-weight: 700;
}

footer .subscribe p {
    font-size: 12px;
    opacity: 50%;
    padding: 1rem 0;
}

footer .subscribe form {
    display: flex;
}

footer .subscribe form input {
    background-color: transparent;
    border-radius: 0;
    border-width: 0;
    border-bottom: solid 1px #ccc;
}

footer .subscribe .text {
    font-size: 12px;
    padding-top: 0.5rem;
}

.home-follow-us .container {
    text-align: center;
    font-family: var(--bs-font-arsenal);
    padding: 5rem 0;
}

.home-follow-us h2 {
    font-weight: 100 !important;
    padding: 1rem 0;
    line-height: 50px;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.home-follow-us .social-text {
    display: block;
    padding: 1rem 0;
}

.home-ai-container {
    background-image: url(../img/ai_bg.png);
    background-position: center 0% bottom;
    background-size: 100%;
    position: relative;
    height: 70vh;
    background-repeat: no-repeat;

}

.home-ai-container::after {
    content: "";
    position: absolute;
    background-image: url('../img/ai_bg_icon.png');
    background-size: 100%;
    background-position: center bottom;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    bottom: 0;

}

.home-ai-container .container {
    text-align: center;
    padding: 5rem 0;
    position: relative;
    z-index: 1;
}

.home-ai-container img {
    height: 60px;
    margin-bottom: 3rem;
}

.home-ai-container p {
    font-family: var(--bs-font-arsenal);
    color: rgba(72, 72, 72, 1);
}

.home-ai-container a {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(25px);
    margin-top: 2rem;
    font-family: var(--bs-font-arsenal);
    transition: all 1s ease-in;
    display: inline-block
}

.home-ai-container a:hover {
    background: rgba(255, 255, 255, 0.8);

}

.home-product-container,
.home-occasions-container {
    padding: 3rem 0;
}

.home-head img {
    height: 60px;
    margin-right: 8px;
    margin-left: -68px;
}

.home-head-sm img {
    margin-left: 0;
    height: 40px;
}

.home-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.home-head>.d-flex {
    align-items: center;
}

.home-banner .carousel-item img {
    width: 100% !important;
}

.home-head h2 {
    font-size: 30px;
    margin: 0;
    padding: 0;
}

.home-head p {
    font-family: var(--bs-font-arsenal);
    font-weight: 400;
    color: rgba(148, 148, 148, 1);
    margin: 0;
    padding: 0;
}

.home-product-container .products,
.home-occasions-container .products {
    padding: 1rem 0
}

.home-product-container .products .item .hover {
    width: 100%;
    bottom: 0;
    position: absolute;
    top: 0;
    opacity: 0;
    transform: opacity 0.2s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.home-product-container .products .item .bt {
    background: rgba(0, 0, 0, 0.5);
    padding: 0.3rem 1rem;
    border-radius: 50rem;
    font-family: var(--bs-font-arsenal);
    font-size: 14px;
    color: white !important;
    line-height: 16px;
}

.home-product-container .products .item .cbt {
    padding: 0.3rem;
    line-height: 0px;
}

.home-product-container .products .item .bt .cart {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url('../img/shopping_cart.svg');
    background-size: 100%;
    filter: invert(100%);
}

.home-product-container .products .item:hover .hover {
    opacity: 100%;
}

.home-product-container .products .item img {
    transition: filter 0.2s ease;

}

.home-product-container .products .item:hover img {
    filter: blur(5px);
}

.home-product-container .products .img,
.home-occasions-container .products .img {
    overflow: hidden;
}

.home-product-container .products .img img,
.home-occasions-container .products .img img {
    width: 100%;
    transition: scale 1s ease-out;
}

.home-product-container .products .img img:hover,
.home-occasions-container .products .img img:hover {
    scale: 1.1;
}

.home-product-container .products .detail,
.home-occasions-container .products .detail {
    font-family: var(--bs-font-arsenal);
    font-size: 14px;
}

.home-product-container .products .detail .price,
.home-occasions-container .products .detail .price {
    font-weight: bold;
}

.home-product-container .products .detail .bull,
.home-occasions-container .products .detail .bull {
    display: inline-block;
    padding: 0rem 1rem;
}

.home-collarge-container {
    padding: 3rem 0
}

.home-collarge-container h3 {
    font-size: 20px;
}

.home-collarge-container span {
    font-family: var(--bs-font-arsenal);
    font-size: 14px;
}

.home-collarge-container .img {
    padding: 2rem;
}

.home-collarge-container .img1 .i {
    width: 80%;
}

.home-collarge-container .i {
    display: inline-block;
}

.home-collarge-container .img2 .i {
    width: 100%;
}

.home-collarge-container .img3 .i {
    width: 100%;
    margin-top: 1rem;
}

.home-collarge-container .img4 {
    text-align: right;
}

.home-collarge-container .img4 .i {
    width: 90%;
    margin-top: 1rem;
}

.home-banner-container {
    position: relative;
    height: 100vh;
}

.home-banner2-container {
    position: relative;
    height: 100vh;
}

.home-banner2-container h3 {
    font-size: 20px;
}

.home-banner2-container .btn {
    margin-left: 60vw;
    margin-top: 40vh;
    position: relative;
    z-index: 5;
}

.home-banner2-container .container {
    padding: 5rem 0;
    text-align: center;
}

.home-banner2-container .khulood {
    position: absolute;
    top: 0;
    width: 100%;
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    opacity: 25%;
    font-size: 250px;
    transform-style: preserve-3d;
    z-index: 1;
    text-align: center;
}

.home-banner-container::after {
    content: "";
    background-image: url(../img/banner_bg.png);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 90%;
    height: 80%;
    position: absolute;
    bottom: 0;
    rotate: 0.82deg;
}

.home-banner-container .container {
    padding: 5rem 0;
    text-align: center;
}

.home-banner-container h1 {
    text-align: left;
}

.home-banner-container .img {
    width: 15vw;
    margin-top: -50px;
    position: relative;
    z-index: 3;
}

.home-banner-container .line1 {
    text-align: right;
    font-family: var(--bs-font-arsenal);
    font-size: 16px;
    margin-top: -40px;
}

.home-banner .carousel-item {
    position: relative;
}

.home-banner .carousel-item .cont {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}

.home-banner .carousel-item .cont .container {
    height: 100%;
    display: flex;
    align-items: end;
    justify-content: center;
    flex-direction: column;
    color: white;
    gap: 1rem;
    padding-right: 8rem !important;
    position: relative;
}

.home-banner .carousel-item .cont .container span {
    font-family: var(--bs-font-arsenal);
}

.home-banner .carousel-item .cont .container .ts {
    position: absolute;
    bottom: 0;
    left: 0;
    margin-bottom: 2rem;
    font-size: 12px;
}

.home-banner .carousel-item .cont .container a {
    display: inline-block;
    padding: 0.5rem 1.5rem;
    border-radius: 50rem;
    background: rgba(255, 255, 255, 0.5);
    font-family: var(--bs-font-arsenal);
    transition: all 0.2s ease;
}

.top-items-container .item .detail a:hover,
.home-banner .carousel-item .cont .container a:hover {
    background-color: #101010;
    color: white !important;
}

.top-items-container .item {
    overflow: hidden;
}

.top-items-container .item img {
    transition: all 0.3s ease;
    width: 100%;
}

.top-items-container .item:hover img {
    scale: 1.1;
}

.top-items-container .item .detail {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}

.top-items-container .item .detail span {
    font-family: var(--bs-font-arsenal);
}

.top-items-container .item .detail a {
    display: inline-block;
    padding: 0.5rem 1.5rem;
    border-radius: 50rem;
    background: rgba(255, 255, 255, 0.5);
    font-family: var(--bs-font-arsenal);
    transition: all 0.2s ease;
}

.top-items-container .item::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 45%, rgba(255, 255, 255, 0.75) 100%);
    ;
    pointer-events: none;
}

.home-top-products {
    inset: 0;
    background-image: url('../img/top-product-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.home-top-products .home-head {
    color: white;
}

.home-top-products .home-head img {
    opacity: 20%;
}

.home-top-products .conts {
    padding: 7rem 0;
}


.home-top-products .top-products {
    position: relative;
    z-index: 2;
    /* transform: translateY(-100vh); */
    display: flex;
    flex-wrap: nowrap;
    overflow: hidden;
    height: 100%;
    align-items: center;
    width: 5000px;
}

.home-top-products .top-products .item {
    position: relative;
    z-index: 3;
    margin-left: 2rem;
}

.top-products.story-items .item .detail {
    color: white;
}

.top-products.story-items .item .detail .text-muted {
    color: white !important;
}

.top-products.story-items .btn-outline-dark {
    background: white !important;
    color: black !important;
}

.top-products.story-items .btn-outline-dark:hover {
    background-color: #101010 !important;
}

.stick {
    left: 0;
}


.home-testimonial .text {
    font-family: var(--bs-font-arsenal);
    font-size: 150px;
    line-height: 160px;
}

.home-testimonial .why-text {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh !important;
    background: rgba(244, 243, 237, 1) !important;
}

.home-testimonial .text span {
    display: block;
}

.home-testimonial .reviews {
    font-family: var(--bs-font-arsenal);
}

.home-testimonial .reviews .review {
    width: 250px;
    background: rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(232, 232, 232, 1);
    backdrop-filter: blur(50px);
    border-radius: 10px;
    padding: 2rem;
    font-size: 15px;
}

.home-testimonial .reviews .review-left {
    margin-top: 100px;
}

.home-testimonial .reviews .review-center {
    margin-top: 300px;
}

.home-testimonial .reviews .review-right {}

.home-testimonial .reviews .review .stars {
    margin-top: 3rem;
}

.home-testimonial .reviews .review .t {
    line-height: 25px;
}

.home-testimonial .reviews .review .stars .star {
    display: inline-block;
    background-image: url('../img/star.svg');
    height: 12px;
    width: 12px;
    line-height: 0;
    background-repeat: no-repeat;
    background-size: 100%;
}

.home-testimonial .reviews .review .stars .star.active {
    background-image: url('../img/star_active.svg');
}

.home-testimonial .reviews .review .profile img {
    width: 38px;
    height: 38px;
}

.home-testimonial .reviews .review .profile {
    font-size: 10px;
}

.home-testimonial .reviews .review .profile .h {
    font-size: 16px;
}

.home-testimonial .reviews .review .profile .i {
    display: block;
}

.char-btn {
    display: inline-block;
    position: relative;
    overflow: hidden !important;
    font-size: 14px !important;
    line-height: 35px !important;
}

.char {
    display: inline-block;
    position: relative;
}

.char span {
    display: block;
}

.char .out {
    position: absolute;
    left: 0;
    top: 0;
}

.footer-loop {
    overflow: hidden;
    width: 100%;
}

.footer-track {
    display: flex;
    width: max-content;
    align-items: center;
}

.footer-track>* {
    flex-shrink: 0;
}

.footer-loop img {
    height: 180px
}

.footer-loop .bull {
    font-size: 80px;
    display: inline-block;
    padding: 0px 2rem;
    opacity: 50%;
}

.product-list-container .item {
    position: relative;
    overflow: hidden;
}

.img-zoom-animation img {
    transition: all 1s ease-in-out;
}

.img-zoom-animation img {
    scale: 1.1;
}


.product-list-container .item .wishlist {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.0075) 100%);
    backdrop-filter: blur(20px);
    box-shadow: 0px -1px 10px 0px rgba(255, 255, 255, 0.25) inset;
    box-shadow: 0px 6px 20px 0px rgba(0, 0, 0, 0.1);
    position: absolute;
    border-radius: 100%;
    line-height: 0;
    padding: 6px;
    right: 0px;
    margin: 16px;
    cursor: pointer;
    transition: scale 0.3s ease;
    z-index: 99;
}

.product-list-container .item .title {
    font-family: var(--bs-font-arsenal);
    font-weight: 400;
}

.product-list-container .item .price {
    font-family: var(--bs-font-arsenal);
    font-weight: 700;
}

.product-list-container .item .category {
    letter-spacing: 2px;
    font-size: 12px;
}

.product-item-banner {
    position: relative;
}

.product-item-banner::before {
    content: "";
    background-image: url(../img/bg_item_banner.png);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 90%;
    height: 80%;
    position: absolute;
    bottom: 0;
    rotate: 0.82deg;
}

.product-item-banner .container {
    padding: 5rem 0;
    font-family: var(--bs-font-arsenal);

}

.product-item-banner h1 {
    font-family: var(--bs-body-font-family);
    letter-spacing: 2px;
}

.product-item-banner .right-cont {
    padding: 0 6rem !important;
}

.product-item-banner .opacity-20 {
    opacity: 20%;
}

.product-list-container .item .wishlist:hover,
.product-item-banner .wishlist:hover {
    scale: 1.1;
}

.product-item-banner .wishlist {
    float: right;
    line-height: 0;
    border-radius: 50rem;
    padding: 4px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.product-item-banner .wishlist {
    background: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(20px);

    box-shadow: 0px -1px 10px 0px rgba(255, 255, 255, 0.25) inset;

}

.product-item-banner .wishlist:hover {
    background-color: rgba(166, 166, 166, 0.153);
}

.product-item-banner .wishlist i,
.product-list-container .item .wishlist i {
    width: 30px;
    height: 30px;
    background-image: url('../img/favorite_white.svg');
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center center;
    line-height: 0;
    filter: invert(100%);
}

.product-item-banner hr {
    opacity: 10%;
}

.product-list-container .item .wishlist.active {
    background: rgba(255, 23, 23, 0.689);
}

.filter-container {
    padding: 2rem 0;
    font-family: var(--bs-font-arsenal);
}

.filter-container .container {
    display: flex;
    justify-content: end;
}

.filter-container button {
    border-width: 0;
    background-color: transparent;
    font-size: 0.9rem;
    padding: 4px 16px;
}

.filter-container button i {
    background-image: url('../img/keyboard_arrow_down.svg');
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    width: 18px;
    background-size: 100%;
    float: right;
    margin: 2px 0px 0px 4px;

}

.product_images .carousel-indicators {
    position: relative;
    margin: 0 !important;
    padding: 0 !important;
    width: 165px
}

.product_images .carousel-indicators button {
    display: block;
    position: relative;
    margin: 0 !important;
    width: auto;
    height: auto;
    padding: 0 !important;
    border-width: 0 !important;
}

.button-buy {
    width: 70%;
    text-transform: uppercase;
    text-align: center;
    font-size: 1rem !important;
    padding: 0.7rem !important;
    border-width: 0;
    background-color: rgba(30, 30, 30, 1);
    color: white !important;
    z-index: 80;
    position: relative;
    /* background-color: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(25px);

    box-shadow: 1px 1px 3px -1px rgba(249, 175, 173, 0.4), 2px 3px 10px -1px rgba(255, 255, 255, 1) inset; */


}


.button-buy .btn {
    color: white;
    font-size: 2rem;
    line-height: 2rem;
    padding: 0 0.9rem !important;
    cursor: pointer;
}

.button-buy .input {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    background: none;
    border: 0;
    outline: 0;
    box-shadow: none;

    padding: 0;
    margin: 0;

    font: inherit;
    color: inherit;
    width: 100%;
    text-align: center;
    font-size: 1.2rem;
}

.button-buy .button__flair:before {
    background-color: #000 !important;
}


.item-photos .img {
    overflow: hidden;
    margin-bottom: 0.7rem;
}


.item-photos .img img,
.item-photos .img-big img {
    width: 100%;
    transition: scale 1s ease-in-out;
}

.item-photos .img-big img {
    height: 100%;
}

.item-photos img:hover {
    scale: 1.1;
}

.item-photos .img-big {
    background-color: #ddd;
    overflow: hidden;
}

.offcanvas-body {}

#sidebarCanvas .offcanvas-body {
    background-color: rgba(30, 30, 30, 1);

    background-image: url('../img/x_menu.svg');
    background-repeat: no-repeat;
    background-position: right 70%;
    background-size: 40%;
    padding: 4rem;
}

#sidebarCanvas .logo {
    height: 60px;
}

#sidebarCanvas .nav {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    padding-top: 3rem;
}

#sidebarCanvas .nav a,
#sidebarCanvas .nav .btn {
    display: block;
    color: var(--bs-light) !important;
}

#sidebarCanvas .nav a:hover {
    text-decoration: underline;
}

#sidebarCanvas .f-nav {
    display: flex;
    gap: 50px;
}

#sidebarCanvas .f-nav a {
    display: inline-block;
    font-family: var(--bs-font-arsenal);
    color: var(--bs-light) !important;
    font-size: 0.7rem !important;
    letter-spacing: 3px;
    opacity: 0.5;
    transition: opacity 0.3s ease-in-out;
}

#sidebarCanvas .f-nav a:hover {
    opacity: 1;
}

#sidebarCanvas .left-nav {
    padding-right: 6rem;
    width: 25vw;
}

#sidebarCanvas .btn-close {
    position: absolute;
    right: -50%;
    top: 0;
    margin: 2rem;
    filter: invert(100%);
    border: solid 1px #000;
    padding: 1rem;
    border-radius: 50rem;
    transition: right 1s ease-in-out;
}

#sidebarCanvas .offcanvas-body {
    overflow: hidden;
}

#sidebarCanvas.expand {
    width: 100%;
}

#sidebarCanvas.expand .offcanvas-body {
    overflow: auto;
}

#sidebarCanvas.expand .btn-close {
    right: 0;
}

.offcanvas-gallery {
    cursor: pointer;
    padding: 0 !important;
}

#sidebarCanvas.expand .offcanvas-gallery::before {
    opacity: 0;
}

.offcanvas-gallery::before {
    content: "";
    background: linear-gradient(270deg, #101010 0%, rgba(16, 16, 16, 0) 100%);
    transition: opacity 1s ease-in;
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    width: 30%;
}

.offcanvas-gallery .c {
    flex-wrap: nowrap;
    gap: 8px;
}

.offcanvas-gallery .c>div {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: 13vw !important;
}

.offcanvas-gallery .img-big {
    height: 35vh;
    overflow: hidden;
    width: 100%;
}

.offcanvas-gallery .img-small {
    height: 30vh;
    overflow: hidden;
    width: 100%;
}

.offcanvas-gallery .img-big img,

.offcanvas-gallery .img-small img {
    transition: scale 1s ease-in-out;
    height: 100%;
}

.offcanvas-gallery .img-big:hover img,

.offcanvas-gallery .img-small:hover img {
    scale: 1.1;
}

.canvas-cart-items-container .item .detail {
    font-size: 14px;
    font-family: var(--bs-font-arsenal);
}

.canvas-cart-items-container .item .weight {
    font-size: 12px;
}

.canvas-cart-items-container .item .detail .title {
    font-family: var(--bs-body-font-family);
}

.canvas-cart-items-container .item .img {
    width: 80px;
    height: 80px;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.canvas-cart-items-container .item .form {
    display: flex;
    margin-top: 0.5rem;
}

.canvas-cart-items-container .item .form input {
    border: solid 1px #ddd;
    width: 40px;
    font-size: 0.8rem;
    padding: 0 1rem;
    line-height: 0;
    border-left-width: 0;
    border-right-width: 0;
    background: white;
}

.no_number_input::-webkit-inner-spin-button,
.no_number_input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.no_number_input {
    -moz-appearance: textfield;
}

#cartCanvas {

    background-color: rgba(244, 243, 237, 1) !important;
    background-image: url('../img/x_cart.svg');
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 30%;
}

.canvas-cart-items-container .item {
    padding: 1rem 2rem !important;

}

.canvas-cart-items-container .item:hover {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(200, 200, 200, 0.5) 100%);
    backdrop-filter: blur(35px)
}

#cartCanvas .btn-area {
    padding: 2rem;
    text-align: center;
}

#cartCanvas .btn-area p {
    font-size: 11px;
    padding: 1rem;
}

#cartCanvas .btn-area-mobile {
    display: none;
}

#cartCanvas .btn-area .btn {
    width: 90% !important;
}

#cartCanvas .btn-area .btn span {
    opacity: 70%;
}

.canvas-cart-items-container .item .close {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50rem;
    background-repeat: no-repeat;
    background-image: url(../img/close.svg);
    background-position: center center;
    background-repeat: no-repeat;
}

.canvas-cart-items-container .item .close:hover {
    background-color: rgb(255, 184, 184);
}

.canvas-cart-items-container .item .form button {
    border: solid 1px #ddd;
    font-size: 1.5rem;
    line-height: 1.5rem;
    padding: 0 0.8rem !important;
    background-color: white;

}

.checkout-container {
    padding: 1rem 0;
}

.checkout-container .form {}

.checkout-container .form>div,
.checkout-container .detail>div {
    padding: 2rem
}

.checkout-container .detail {
    border-left: solid 1px #ddd;
}

.checkout-container label {
    font-family: var(--bs-font-arsenal);
}

.checkout-container .items .item {
    padding: 1rem 0;
    font-family: var(--bs-font-arsenal);
    font-size: 0.9rem;
}

.checkout-container .items .item .title {
    font-family: var(--bs-body-font-family);
}

.checkout-container .items .item .img {
    width: 60px;
    height: auto;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.checkout-container .items .item .img img {
    width: 100%;
    height: auto;
}

.checkout-container hr {
    opacity: 20%;
}

.checkout-container .info {
    padding: 1rem 0;
    font-family: var(--bs-font-arsenal);
    font-size: 0.9rem;
}

.checkout-container .info .float-end {
    font-family: var(--bs-body-font-family);
}

.checkout-container .info-lg {
    font-size: 1.2rem;
}

.checkout-container .process-btn {
    text-align: center;
    width: 100%;
    background: var(--bs-primary);
    color: white !important;
    margin: 1rem 0;

}

.checkout-container .s-in {
    font-size: 11px;
    font-family: var(--bs-font-arsenal);
    text-align: center;
    display: block;
}

.full-video-container {
    overflow: hidden;
    height: 70vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.full-video-container video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.full-video-container {
    width: 100%;
}

.our-story-container {
    padding: 3rem 0;
}

.story-items {
    padding: 2rem 0;
}

.story-items .item {
    position: relative;
}

.story-items .item .imgs {
    display: flex;
    gap: 0.5rem;
}

.story-items .item .km-badge {
    background: rgba(255, 255, 255, 0.65);
    backdrop-filter: blur(15px);
    position: absolute;
    left: 2%;
    top: 2%;
    font-size: 0.8rem;
    font-family: var(--bs-font-arsenal);
    padding: 0.5rem 1rem;
    border-radius: 50rem;

}

.story-items .item .imgs .big {
    width: 66%;
}

.story-items .item .imgs .big img {
    width: 100%;
    height: 100%;
}

.story-items .item .imgs .r {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    width: 34%;
}

.story-items .item .imgs .r img {
    width: 100%;
}

.story-items .item .title {
    font-weight: 500 !important;
}

.story-items .item .arsenal-regular {
    font-size: 14px;
}

.story-items .item .direct:hover {
    color: white !important;
}

.story-items .item .direct:hover i {
    filter: invert(100%);
}

.story-items .item .direct span {
    margin-left: 8px;
}

.story-items .item .direct i {
    width: 18px;
    height: 18px;
    display: inline-block;
    background-image: url('../img/directions.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    float: left;
    margin-top: 2px;
}

.feature-container {
    padding: 3rem 0;
    text-align: center;
}

.feature-container .row {
    margin-top: 3rem;

}

.feature-container .row .col {
    text-align: center;
    font-size: 14px;
}

.feature-container .row .col b {
    margin: 8px 0;
}

.product-list-container .row .col {
    padding: 0px 16px !important;
}

.product-banner .bnr-cont {
    overflow: hidden;
}

.product-banner .video {
    overflow: hidden;
    height: 90vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-banner .bg {
    height: 90vh;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-banner .video::after,
.product-banner .bg::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 45%, rgba(0, 0, 0, 0.75) 100%);

}

.product-banner .details {
    z-index: 3;
}


.product-images {
    display: flex;
}

.product-images img {
    transition: transform 0.45s ease;
}

.product-images:hover img:first-child {
    transform: translateX(-100%);
}

.product-images:hover img:last-child {
    transform: translateX(-100%);
}

.contact-us-cards .card {
    padding: 1rem;
    font-size: 0.9rem;
    background-color: transparent;
    border: 0;
    border-bottom: solid 1px #ddd;
    border-radius: 0;
}

.contact-us-cards .card b {}

.contact-us-cards .card span {
    font-family: var(--bs-font-arsenal);
}

.contact-us-cards .card a {
    font-family: var(--bs-font-arsenal);
    text-decoration: underline !important;
}

.contact_us_container {
    background: rgba(244, 243, 237, 1);

}

.contact_us_banner {
    text-align: center;
    background-color: #fff;
}

.contact_us_banner .container {
    height: 100vh;
    max-height: 800px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.contact_us_banner span,
p {
    font-family: var(--bs-font-arsenal);
}

.contact_us_banner p {
    color: rgba(35, 31, 32, 1);

}

.contact_us_banner h2 {
    text-transform: uppercase;
}

.contact_us_banner span {
    color: rgba(137, 116, 79, 1)
}

.contact_us_banner .img {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    display: inline-block;
    position: absolute;
    top: 0;
    animation-name: float;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

.contact_us_banner .img img {
    width: 100%;
    height: 100%;
    border-radius: 100%;
}

.contact_us_banner .img1 {
    margin-top: 15%;
    left: 0;
    animation-duration: 3s;
    animation-delay: 0s;
}

.contact_us_banner .img2 {
    margin-top: 10%;
    left: 30%;
    animation-duration: 4s;
    animation-delay: 0.3s;
}

.contact_us_banner .img3 {
    margin-bottom: 5%;
    left: 25%;
    bottom: 0;
    top: auto;
    animation-duration: 5s;
    animation-delay: 0.6s;
}

.contact_us_banner .img4 {
    margin-bottom: 7%;
    right: 30%;
    bottom: 0;
    top: auto;
    animation-duration: 3.5s;
    animation-delay: 0.9s;
}

.contact_us_banner .img5 {
    margin-top: 13%;
    right: 0%;
    animation-duration: 4.5s;
    animation-delay: 1.2s;
}

@keyframes float {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }

    100% {
        transform: translateY(0);
    }
}

.square-item-photos .items,
.square-item-photos .cols {
    display: flex;
    gap: 10px !important;
}

.square-item-photos .cols {
    flex-direction: column;
}

.square-item-photos .img {
    background-color: #222;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.square-item-photos .img-big {}

.square-item-photos .img img {
    width: 100%;
}

.about-us-container .row {
    margin-bottom: 6rem;
}

.about_us_banner {
    text-align: center;
}

.about_us_banner .container {
    height: 70vh;
    max-height: 800px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.about_us_banner span,
p {
    font-family: var(--bs-font-arsenal);
}

.about_us_banner p {
    color: rgba(35, 31, 32, 1);
    width: 70%;

}

.about_us_banner h2 {
    text-transform: uppercase;
}

.about_us_banner span {
    color: rgba(137, 116, 79, 1)
}

.pagination {
    text-align: center !important;
    padding: 3rem 0;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    flex-wrap: wrap;
}

.pagination a {
    border: solid 1px #101010;
    display: inline-block;
    padding: 4px 12px;
    border-radius: 4px;
}

.pagination a:hover,
.pagination .active {
    background-color: #101010;
    color: white !important;
}

.circle-text {
    width: 120px;
    height: 120px;
    position: relative;
    display: inline-block;
}

.circle-text svg {
    width: 100%;
    height: 100%;
    animation: spin 20s linear infinite;
}

.product-circle-text {
    margin-left: 70%;
    margin-top: 0%;
    position: absolute;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.circle-text .dot {
    width: 8px;
    height: 8px;
    background: #e8a7a7;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 25% !important
}

.story-item .km-badge {
    display: none;
}

.custom-marker .marker-inner {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.custom-marker .marker-inner>span {
    background: #ffffffbc;
    margin-top: 4px;
    padding: 0 8px;
    border-radius: 4px;
}

.marker-inner .img {
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 3px solid #fff;
    border-radius: 50%;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.4);
    overflow: hidden;

}

.marker-inner .img img {
    width: 100% !important;
    display: block;
    height: auto;
}

.account-menu a {
    display: flex;
    align-items: center;
    gap: 1rem;
    padding: 0.5rem;position: relative;
}

.account-menu a:hover,
.account-menu .active {
    font-weight: bold;
}
.account-menu .active::after{
content: "→";
position: absolute;
right: 0;
}
.account-menu a img {
    width: 24px;
    height: 24px;
    border-radius: 50rem;
    padding: 4px;
    background-color: #eee;
}
.account-menu .active img{filter: invert(100%);}